# Welcome to the Helios4 Wiki.

Helios4 is a powerful ARM based board specially designed for Network Attached Storage. It harnesses its processing capabilities from the **ARMADA 38x-MicroSoM** from [SolidRun](https://wiki.solid-run.com/doku.php?id=products:a38x:microsom).

<img style="float: right;" src="/img/intro/helios4.jpg">

The **Marvell ARMADA® 388** is a robust and energy-efficient System on Chip (SoC) with a collection of high speed interfaces especially suited for headless data processing, networking and storage. This Dual-core ARM Cortex A9 CPU clocked at 1.6 Ghz, paired with 2GB of ECC memory, integrates a Cryptographic and XOR DMA engines to provide the best level of performance and reliability for NAS functionalities.

The Helios4 is an open source and open hardware project, therefore our objective is to publish any data related to the project on this Wiki.

**Beside consolidating technical data, the purpose of this Wiki is also to provide guideline on how to setup your Helios4.**

## Overall Specifications

|**Board Specifications**||
|------------|-----------|
|CPU Model|Marvell Armada 388 (88F6828)<br>ARM Cortex-A9|
|CPU Architecture|ARMv7 32-bit|
|CPU Frequency|Dual Core 1.6 Ghz|
|Additional Features|- RAID Acceleration Engines<br>- Security Acceleration Engines<br>- Wake-on-LAN|
|System Memory|2GB DDR3L ECC|
|SATA 3.0 Ports|4|
|Max Raw Capacity|48 TB (12 TB drive x 4)|
|GbE LAN Port|1|
|USB 3.0|2|
|microSD (SDIO 3.0)|1|
|GPIO|12|
|I2C|1|
|UART|1 (via onboard Micro-USB converter)|
|Boot Mode Selector|- SPI<br>- SD Card<br>- UART<br>- SATA|
|SPI NOR Flash|32Mbit onboard|
|PWM FAN|2|
|DC input|12V / 8A|

## Where to Start ?

Once you have received your Helios4, this wiki will run you through all the necessary steps to setup your system.

1. [Kit Assembly](/kit) - How to put together your Helios4.

2. [Download](/download) - Get the latest OS build to install.

3. [Install](/install) - 1st startup and set-up instructions.

4. [Software](/omv) - Collection of tutorials on different 3rd party applications.

5. [Hardware](/hardware) - Understand Helios4 hardware and take advantage of all its features.
